Межсайтовый скриптинг в phpBB Rlink модуле

Дата публикации:
01.02.2006
Всего просмотров:
2613
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Rlink 1.x (модуль к phpBB)
Уязвимые версии: Rlink 1.0.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "url" сценария "rlink.php". Удаленный пользователь может с помощью специально сформированного почтового сообщения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.yourboard.ch

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: phpBB Rlink Module "url" Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA